#! /usr/bin/env python
# -*- coding: utf-8 -*-
#
# Authors:
# Benoît Allard <benoit.allard@greenbone.net>
#
# Copyright:
# Copyright (C) 2014 Greenbone Networks GmbH
#
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License
# as published by the Free Software Foundation; either version 2
# of the License, or (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.

from setuptools import setup

from farolluz import __version__

with open('README.txt', 'rt') as f:
    long_description = f.read()

setup(
    name='farolluz',
    version=__version__,
    description="Utilities to manipulate security advisories",
    long_description=long_description,
    author="Benoît Allard",
    author_email='benoit.allard@greenbone.net',
    license='GPLv2+',
    packages=['farolluz', 'farolluz.parsers'],
    include_package_data=True,
    scripts=['parse_cvrf', 'render'],
    install_requires=['Jinja2'],
    test_suite='tests',
)
